## node-supports-color 4.4.0

=== debian/changelog ===
node-supports-color (4.4.0-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 16 Sep 2018 15:58:38 +0530

node-supports-color (4.4.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sun, 08 Oct 2017 12:49:52 +0530

node-supports-color (4.4.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Fri, 08 Sep 2017 19:36:44 +0530

node-supports-color (3.2.3-1) unstable; urgency=medium

  * Merging upstream version 3.2.3.

 -- Mathias Behrle <mbehrle@debian.org>  Tue, 24 Jan 2017 16:34:53 +0100

node-supports-color (3.1.2-2) unstable; urgency=medium

  * Adding missing Depends: node-has-flag.

 -- Mathias Behrle <mbehrle@debian.org>  Mon, 25 Jul 2016 14:30:07 +0200

node-supports-color (3.1.2-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Set the date embedded in man pages to the changelog date for
    reproducible builds.
  * Remove myself from Uploaders.

  [ Mathias Behrle ]
  * Imported Upstream version 3.1.2
  * Updating debian packaging for new upstream version.
  * Removing XS-Testsuite, no more needed.
  * Changing VCS URIs to use https.
  * Updating to Standards-Version 3.8, no changes needed.
  * Removing unused Build-Depends.
  * Adding myself to Uploaders.
  * Adding myself to debian copyright.
  * Running wrap-and-sort -sta.
  * (Re-)Uploading to unstable (Closes: #753269).

 -- Mathias Behrle <mbehrle@debian.org>  Mon, 18 Jul 2016 14:23:22 +0200

node-supports-color (1.3.1-1) unstable; urgency=low

  * Initial release (Closes: #753269)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 27 Mar 2015 15:21:17 +0100
