=== debian/control ===
Source: node-supports-color
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mathias Behrle <mbehrle@debian.org>,
Section: javascript
Priority: optional
Build-Depends:
 debhelper (>= 9),
 nodejs,
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-supports-color.git
Vcs-Git: https://anonscm.debian.org/cgit/pkg-javascript/node-supports-color.git
Homepage: https://github.com/sindresorhus/supports-color

Package: node-supports-color
Architecture: all
Depends:
 node-has-flag,
 nodejs,
 ${misc:Depends},
Description: Detect whether a terminal supports color in Node.js
 supports-color is a Node.js module which provides an API to detect whether a
 terminal supports color.
 .
 Node.js is an event-based server-side JavaScript engine.
