=== debian/tests/control ===
Tests: require
Depends: node-supports-color
