## node-supports-color 6.1.0

=== debian/changelog ===
node-supports-color (6.1.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.4.0 and debhelper to 12
  * Switch install to pkg-js-tools
  * Add myself as an uploader

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 11 Aug 2019 18:44:39 +0530

node-supports-color (6.1.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 6.1.0
  * Bump Standards-Version to 4.3.0
  * Bump debhelper compatibility level to 11
  * Switch test to pkg-js-tools
  * Update d/copyright

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Wed, 20 Mar 2019 02:00:33 +0530
