=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-supports-color-$1.tar.gz/ \
https://github.com/sindresorhus/supports-color/tags \
.*/archive/v?([\d\.]+).tar.gz
