## node-supports-color 8.1.0+~7.2.0

=== debian/changelog ===
node-supports-color (8.1.0+~7.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.1.0+~7.2.0

 -- Xavier Guimard <yadd@debian.org>  Fri, 25 Dec 2020 20:34:51 +0100

node-supports-color (8.0.0+~7.2.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove obsolete fields Name from debian/upstream/metadata.
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Embed typescript definitions
  * New upstream version 8.0.0+~7.2.0

 -- Xavier Guimard <yadd@debian.org>  Sun, 06 Dec 2020 09:45:48 +0100
