=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
            Utkarsh Gupta <guptautkarsh2102@gmail.com>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  node-has-flag,
  nodejs,
- pkg-js-tools (>= 0.8.11)
-Standards-Version: 4.4.0
+ dh-sequence-nodejs
+Standards-Version: 4.5.1
 Homepage: https://github.com/sindresorhus/supports-color
 Vcs-Git: https://salsa.debian.org/js-team/node-supports-color.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-supports-color
+Rules-Requires-Root: no
 
 Package: node-supports-color
 Architecture: all
@@ -21,6 +22,7 @@
  node-has-flag,
  nodejs,
  ${misc:Depends},
+Provides: ${nodejs:Provides}
 Description: Detect whether a terminal supports color in Node.js
  supports-color is a Node.js module which provides an API to detect whether a
  terminal supports color.
