=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-supports-color-$1.tar.gz/ \
https://github.com/sindresorhus/supports-color/tags \
.*/archive/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-supports-color,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/supports-color https://registry.npmjs.org/@types/supports-color/-/supports-color-([\d\.]+)@ARCHIVE_EXT@ group
