## node-supports-color 8.1.1%2B~8.1.1

=== debian/changelog ===
node-supports-color (8.1.1+~8.1.1-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Fix debian/watch
  * New upstream version 8.1.1+~8.1.1

 -- Yadd <yadd@debian.org>  Sat, 13 Nov 2021 21:55:34 +0100
