=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
  debhelper-compat (= 13),
- node-has-flag,
- nodejs,
- dh-sequence-nodejs
-Standards-Version: 4.5.1
+ dh-sequence-nodejs,
+ node-has-flag <!nocheck>
+Standards-Version: 4.6.0
 Homepage: https://github.com/sindresorhus/supports-color
 Vcs-Git: https://salsa.debian.org/js-team/node-supports-color.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-supports-color
@@ -19,9 +18,8 @@
 Package: node-supports-color
 Architecture: all
 Depends:
- node-has-flag,
- nodejs,
  ${misc:Depends},
+ node-has-flag
 Provides: ${nodejs:Provides}
 Description: Detect whether a terminal supports color in Node.js
  supports-color is a Node.js module which provides an API to detect whether a
