## node-supports-color 10.2.2%2Bds

=== debian/changelog ===
node-supports-color (10.2.2+ds-3) unstable; urgency=high

  * Team upload
  * Breaks against bin package of node-jest

 -- Bastien Roucariès <rouca@debian.org>  Sun, 02 Nov 2025 14:05:20 +0100

node-supports-color (10.2.2+ds-2) unstable; urgency=medium

  * Team upload
  * Breaks node-jest

 -- Bastien Roucariès <rouca@debian.org>  Thu, 30 Oct 2025 14:50:37 +0100

node-supports-color (10.2.2+ds-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * Drop "Rules-Requires-Root: no"
  * debian/watch version 5
  * Drop @types/supports-color
  * New upstream version 10.2.2+ds
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sun, 26 Oct 2025 16:49:13 +0100

node-supports-color (9.4.0+ds+~cs8.1.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Types are include upstream. @types/support-color is now a thin
    wrapper.
  * MA: foreign
  * Repack and remove .gitattributes that create a gbp error.

 -- Bastien Roucariès <rouca@debian.org>  Sun, 11 Aug 2024 22:48:10 +0000
