=== debian/control ===
--- 
+++ 
@@ -8,19 +8,23 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-nodejs,
- node-has-flag <!nocheck>
-Standards-Version: 4.6.0
+ node-has-flag (>= 5.0.0) <!nocheck>,
+ rollup
+Standards-Version: 4.7.2
 Homepage: https://github.com/sindresorhus/supports-color
 Vcs-Git: https://salsa.debian.org/js-team/node-supports-color.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-supports-color
-Rules-Requires-Root: no
 
 Package: node-supports-color
 Architecture: all
 Depends:
  ${misc:Depends},
- node-has-flag
+ node-has-flag (>= 5.0.0)
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
+Breaks: jest (<< 29.6.2~ds1+~cs73.45.28-8~),
+ node-jest-debbundle (<< 29.6.2~ds1+~cs73.45.28-8~),
+ node-jest-worker (<< 29.6.2~ds1+~cs73.45.28-8~)
 Description: Detect whether a terminal supports color in Node.js
  supports-color is a Node.js module which provides an API to detect whether a
  terminal supports color.
